.navigation, .breadcrumbs, .catalog-category-view .page-main .breadcrumbs, .catalog-category-view .page-main .columns, .page-header .header.panel, .header.content, .footer-middle, .page-wrapper > .widget, .page-wrapper > .page-bottom, .block.category.event, .top-container, .page-main, .page-container > .content, .jumbotron > .container{max-width:960px;}
.page-header .panel.wrapper{background-color:#6d9348;}
.navigation-wrapper {
    clear: both !important;
    order: 999 !important;
    width: 100%;
}
.page-header .header.content {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}

.page-header .logo {
    order: 10;
}

.page-header .block-search,
.page-header .switcher-account,
.page-header .switcher-wishlist,
.page-header .minicart-wrapper {
    order: 20;
}

.navigation .navpro-menu {
    justify-content: left !important;
}